
body
{
	margin: 0;
  padding: 0;
	width: 100%;
  font-family: Verdana, Geneva, sans-serif;
 	font-size: 16px;
}

table.CommonAbbrevs
{
	border-collapse: separate;
	border-spacing: 1px 1px;
}

table.EventsList
{
	border-collapse: separate;
  border-spacing: 1px 1px;
}

table.SitesList
{
	border-collapse: separate;
  border-spacing: 1px 1px;
}

table.EventAttendance
{
	border-collapse: separate;
  border-spacing: 1px 1px;
}

table.Safeguarding
{
	border-collapse: separate;
  border-spacing: 1px 1px;
}

table.CampingSummary
{
	border-collapse: separate;
  border-spacing: 1px 1px;
}

table.DownloadsList
{
	border-collapse: separate;
  border-spacing: 1px 1px;
}

table.HSISites
{
	border-collapse: separate;
  border-spacing: 1px 1px;
}

table.PackageMods
{
	border-collapse: separate;
  border-spacing: 1px 5px;
}

table.ExistingSiteSymbols
{
	border: 1px solid silver;
	background-color: #FFFFFF;
	border-collapse: separate;
  border-spacing: 3px 3px;
}

table.SiteCategories
{
	border: 1px solid silver;
	background-color: #FFFFFF;
	border-collapse: separate;
  border-spacing: 3px 3px;
}

table.PkgModsSymbolsTable
{
	line-height: 35px;
	border-collapse: separate;
  border-spacing: 8px 1px;
}

td.PkgModsSymbolTableHeader
{
  font-family: Verdana, Geneva, sans-serif;
 	font-size: 16px;
 	font-weight: bold;
}

td.PkgModsSymbolTableData
{
  font-family: Verdana, Geneva, sans-serif;
 	font-size: 16px;
 	font-weight: normal;
 	text-align: center;
}

td.SiteCategories
{
 	border: 1px solid black;
 	padding: 5px;
  font-family: Verdana, Geneva, sans-serif;
 	font-size: 16px;
}

td
{
  font-family: Verdana, Geneva, sans-serif;
 	font-size: 16px;
}

td.ForgotPass
{
  font-family: Verdana, Geneva, sans-serif;
 	font-size: 16px;
 	padding: 5px;
}

td.CommonAbbrevs
{
	background-color: #DDDACE;
	padding: 4px;
}

td.EventAttendance
{
  font-family: Verdana, Geneva, sans-serif;
 	font-size: 16px;
 	padding: 5px;
}

td.Safeguarding
{
  font-family: Verdana, Geneva, sans-serif;
 	font-size: 16px;
 	padding: 5px;
}

td.CampingSummary
{
  font-family: Verdana, Geneva, sans-serif;
 	font-size: 16px;
 	padding: 5px;
}

td.DownloadsList
{
  font-family: Verdana, Geneva, sans-serif;
 	font-size: 16px;
 	padding: 5px;
}

td.HSISites
{
  font-family: Verdana, Geneva, sans-serif;
 	font-size: 13px;
 	padding: 5px;
}

td.EventsList
{
  font-family: Verdana, Geneva, sans-serif;
 	font-size: 13px;
 	padding: 5px;
}

td.SitesList
{
  font-family: Verdana, Geneva, sans-serif;
 	font-size: 13px;
 	padding: 10 10px;
}

td.SiteFileUploads
{
  font-family: Verdana, Geneva, sans-serif;
 	font-size: 15px;
 	padding: 10 10px;
 	background-color: #DDDACE;
}

td.SiteFileDownloads
{
  font-family: Verdana, Geneva, sans-serif;
 	font-size: 15px;
 	padding: 5 10px;
 	background-color: #DDDACE;
}

tr.MemberInfo
{
	height: 22px;
}

tr.High30
{
	height: 30px;
}

tr.High35
{
	height: 35px;
}

tr.High40
{
	height: 40px;
}

p
{
	font-size: 16px;
}

p.SOPageTimer{
		font-size: 13pt;
		font-family: "Arial";
		color: red;
	}

.MandatoryReq
{
	color: red;
}

.PageTitle
{
	font-size: 36px;
	font-weight: normal;
	color: black;
}

.SectionTitle
{
	font-size: 22px;
	font-weight: normal;
	color: black;
}

checkbox
{
	margin-right: 20px;
}

textarea 
{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: black;
border: 1px solid grey;
padding: 15px 10px 10px 10px;
}

.SlateLight
{
	background-color: #EBEBEB; /* a kind of light grey */
}

.Stonebeige
{
	background-color: #edeae5; /* a kind of light brown stone */
}

form {
  margin: 10px;
  padding: 10px 10px 10px 10px;
}

.Container_1
{
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 10px 15px;
  width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.Container_2
{
  position: absolute;
  top: 0;
  padding: 10px 15px;
  width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.MagEntryContainer
{
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 30px 15px;
  max-width: 500px;
  min-width: 500px;
	margin-left: auto;
	margin-right: auto;
}

section
{
    display: block;
    box-sizing: border-box;
}

.SelectType_1
{
	border: 1px solid grey;
	padding: 5px 5px;
  border-radius: 4px;
  background-color: #f1f1f1;
  font-size: 14px;
}

.SelectType_2
{
	border: 1px solid grey;
	padding: 5px 5px;
  border-radius: 4px;
  background-color: white;
  font-size: 14px;
}

.InputType_1
{
	padding: 5px 8px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid grey;
  border-radius: 4px;
  box-sizing: border-box;
  font-size: 14px;
}

.InputType_1:read-only
{
	background-color: #f2f2f2;
}

.InputType_2
{
	padding: 5px 8px;
  margin: 1px 0;
  display: inline-block;
  border: 1px solid grey;
  border-radius: 4px;
  box-sizing: border-box;
  font-size: 14px;
}

.SS_Button_1
{
	background-color: #b82d34; /* Just a bit lighter than FireBrick */
  border: 1px solid #b82d34; /* Just a bit lighter than FireBrick */
  font-size: 16px;
  color: white;
  text-align: center;
  text-decoration: none;
  padding: 10px 30px;
  text-decoration: none;
  margin: 4px 2px; /* The space around buttons */
  cursor: pointer;
  box-shadow: 2px 2px 3px DarkGrey; /* horizontal, vertical, blur, colour */
}

.SS_Button_1:hover
{
	background-color: DarkRed;
}

.SS_Button_2
{
	background-color: #414042; /* CCC "CHARCOAL GREY (WCAG 1)" */
  border: 1px solid #414042; /* CCC "CHARCOAL GREY (WCAG 1)" */
  font-size: 16px;
  color: white;
  text-align: center;
  text-decoration: none;
  padding: 10px 30px;
  text-decoration: none;
  margin: 4px 2px; /* The space around buttons */
  cursor: pointer;
  box-shadow: 2px 2px 3px DarkGrey; /* horizontal, vertical, blur, colour */
}

.SS_Button_2:hover
{
	background-color: #66615b; /* CCC "light charcoal(4)" */
}

.SS_Button_3
{
	background-color: #f3f2e7; /* CCC "White Rock-1" */
  border: 1px solid #f3f2e7; /* CCC "White Rock-1" */
  font-size: 16px;
  color: black;
  text-align: center;
  text-decoration: none;
  padding: 10px 30px;
  text-decoration: none;
  margin: 4px 2px; /* The space around buttons */
  cursor: pointer;
  box-shadow: 2px 2px 3px DarkGrey; /* horizontal, vertical, blur, colour */
}

.SS_Button_3:hover
{
	background-color: #dddace; /* CCC "Dark Stone Beige" */
}

.SS_Button_4
{
	background-color: #f3f2e7; /* CCC "White Rock-1" */
  border: 1px solid #f3f2e7; /* CCC "White Rock-1" */
  font-size: 13px;
  color: black;
  text-align: center;
  text-decoration: none;
  padding: 3px 8px;
  text-decoration: none;
  margin: 4px 2px; /* The space around buttons */
  cursor: pointer;
  box-shadow: 2px 2px 3px DarkGrey; /* horizontal, vertical, blur, colour */
}

.SS_Button_4:hover
{
	background-color: #dddace; /* CCC "Dark Stone Beige" */
}

.btn-group button
{
  border: 1px solid dark grey;
  cursor: pointer; /* Pointer/hand icon */
  width: 25%;
}

table.EditBorder
{
	border-collapse: collapse;
	border-spacing: 15px 15px;
	border: 2px solid lime;
}

td.EditBorder
{
	padding: 8px;
}
	
textarea.EditBorder
{
	border: 2px solid lime;
}
	
input.EditBorder
{
	border: 2px solid lime;
}
	
select.EditBorder
{
	border: 2px solid lime;
}
	
p.EditBorder
{
	border: 2px solid lime;
	text-align: center;
}